<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-AF48D093984291FF16FB0D1EA5A993E2" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C827F1ACA6587C39150BD1A657498A8B">
    <organization identifier="ORG-C827F1ACA6587C39150BD1A657498A8B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D2562D14805BA0D9C570118204D5648D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-CC4E70A6A2D481EF2FC5B20183E1EBD3" isvisible="true" identifierref="RES-B3D30DDE3B98A990707E805C9FC28AC6">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E248FD39044E8AC80D07FC1C40BC01B8" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-BB2C457AF2F7C01056BC1F242F1D686A" isvisible="true" identifierref="RES-1AEA20A407DC6B47B9793BC9784B19AD">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-ECD34FD4CA568EC3602069DF656FDDA8" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F51DBA790F3C5C535FEE835BDDD56613" isvisible="true" identifierref="RES-613606BFF4DA2720F6CE54E1D4155C6E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B4510138B56E918A727C7103F6BF7F6C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6EF712495341C7202863F26CB8DDC649" isvisible="true" identifierref="RES-BAD0275AB4287C057111790654959BCD">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6A67853C37B71FBC38A30A98B319A9C9" isvisible="true" identifierref="RES-D896CE3287D5E8CE195E7F7E619F866D">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-780DC1C3DB9AE59872DC35038514D781" isvisible="true" identifierref="RES-D91871187196F44E8D512006C164FA0A">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-7B9837D97462B21660C205E70F472CEE" isvisible="true" identifierref="RES-363E671D82A1A41EE2D08F115B854241">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-57D4D3118919B4019203C10C2CC4164B" isvisible="true" identifierref="RES-DE09973C325B9E193380BCABB712C32E">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-11B683F43F44185D969F006765DE2467" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-63D020AB651E071D9804BC8654E3F789" isvisible="true" identifierref="RES-75808F72A4A51E4746D795B6E5B17DDF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-C00327EDFC7C181823DE31634D82A0AD" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-30391B4985F6263B9FA17EA8A590D89B" isvisible="true" identifierref="RES-4E6473E8853DAA022ED0E19361DC6639">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-B3D30DDE3B98A990707E805C9FC28AC6" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_01_00.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-1AEA20A407DC6B47B9793BC9784B19AD" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_01_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-613606BFF4DA2720F6CE54E1D4155C6E" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_02_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-BAD0275AB4287C057111790654959BCD" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D896CE3287D5E8CE195E7F7E619F866D" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_02.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-D91871187196F44E8D512006C164FA0A" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_03.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-363E671D82A1A41EE2D08F115B854241" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_04.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DE09973C325B9E193380BCABB712C32E" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_03_05.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-75808F72A4A51E4746D795B6E5B17DDF" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_04_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-4E6473E8853DAA022ED0E19361DC6639" type="webcontent" href="L/L_G01_U01_L06/L_G01_U01_L06_05_01.html">
      <file href="L/L_G01_U01_L06/L_G01_U01_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

